Subject: Re: linux-next: Tree for July 4

From: Geert Uytterhoeven <[email-masked]>
Date: Sun, 6 Jul 2008 22:38:51 +0200 (CEST)

On Fri, 4 Jul 2008, Stephen Rothwell wrote:
> There are several outstanding build failures due to structural changes in
> the ttydev tree (see http://kisskb.ellerman.id.au/linux-next).

Do we really want these (obviously unfinished) structural changes in the
linux-next tree already? They keep on breaking several architectures since
several days?

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds